Отозвано: Переполнение буфера в PPStream PowerList.ocx ActiveX компоненте

Дата публикации:
30.11.2007
Дата изменения:
10.04.2009
Всего просмотров:
1099
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: PPStream PowerList.ocx 2.1.6.2916, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за ошибки проверки границ данных при обработке аргументов в SetBkImage ActiveX компоненте. Удаленный пользователь может с помощью специально сформированного Web сайта вызвать переполнение буфера.

URL производителя: www.ppstream.com

Решение: Данная ошибка не является уязвимостью.

Журнал изменений:

10.04.2009
Изменена секция «Решение».

Ссылки: PPStream PowerList.OCX SetBkImage ActiveX Control Remote Code Execution Exploit

или введите имя

CAPTCHA